/* styles for award.html pages */

body{
  background-color: #ecefef;
}

.subtitle {
    margin: 3px 0px 3px 0px;
}

.description {
    margin-top: 20px;
    margin-bottom: 5px;
    line-height: 1.4;
}

#signature-img {
    max-height: 40px;
    margin-bottom: 70px;
}

.signature-info {
    line-height: 1.2;
}

#verify-button {
    margin-right: 5px;
}

#progress-msg {
    font-size: 12px;
    text-align: left;
    display: none;
    border-top: 1px black dashed;
    border-bottom: 1px black dashed;
    padding-bottom: 10px;
    margin-bottom: 0px;
    padding-top: 12px;
}

#verified, #not-verified {
    display: none;
}

#verified-icon, #not-verified-icon {
    max-height: 25px;
}

.output-txt {
    line-height: 1.5;
}

@media print {
    div.divToPrint {
        top: 18%;
        left: 20%;
        width: 60%;
    }

    a {
        text-decoration: none !important;
    }
}

